/*
 Theme Name:   nlu child
 Description:  nlu child theme
 Author:       nlu
 Author URI:   https://new.nlu.edu.ua/
 Template:     kingster
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  nlu-child

 START YOUR CHILD THEME CSS HERE
*/
/* .gdlr-core-gallery-item-holder {
  display: flex;
  align-items: center;
} */


/* Коричнево-желтый */
:root {
  --main-color: #027373;
  --accent-color: #F2C53D;
}

#newsblock .gdlr-core-block-item-read-more {
  color: var(--accent-color) !important;
}

#eventsblock .gdlr-core-block-item-read-more {
  color: var(--accent-color) !important;
}
.gdlr-core-page-builder-body [data-skin="Column White"] a, .gdlr-core-page-builder-body [data-skin="Column White"] .gdlr-core-skin-link {
    color: var(--accent-color);
}
.gdlr-core-body .gdlr-core-load-more, .gdlr-core-body .gdlr-core-button, .kingster-body .kingster-button, .kingster-body input[type="button"], .kingster-body input[type="submit"] {
    background-color: var(--accent-color);
}
.gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] h1, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] h2, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] h3, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] h4, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] h5, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] h6, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] .gdlr-core-skin-title, .gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] .gdlr-core-skin-title a {
    color: #003366;
}

/* Партнеры */
/* @media (min-width: 768px) {
  .gdlr-core-gallery-item-holder {
    display: flex;
    align-items: center;
  }
} */

/* news mobile */
@media (max-width: 768px) {
  .gdlr-core-pbf-sidebar-content>.gdlr-core-pbf-background-wrap {
    background-color: inherit !important;
  }
  .gdlr-core-style-blog-full-with-frame .gdlr-core-blog-full-frame {
    padding: 0;
    padding-top: 20px;
  }
  .gdlr-core-blog-full .gdlr-core-blog-title {
    font-size: 24px !important;
  }
}

/* табы */
.gdlr-core-tab-item .gdlr-core-tab-item-image {
    display: none;
}
.gdlr-core-tab-item-image.gdlr-core-active {
    display: block;
}
.gdlr-core-tab-item .gdlr-core-tab-item-title {
    font-size: 16px;
}
.gdlr-core-tab-item-content-image-wrap:empty {
    display: none;
}

/* events */
.gdlr-core-event-item-list.gdlr-core-style-grid .gdlr-core-event-item-title {
    font-size: 16px;
    font-weight: 600;
}
.gdlr-core-event-item .gdlr-core-event-item-info-wrap {
    font-size: 14px;
}

/* book button */
.gdlr-core-course-form input[type="submit"] {
    font-size: 16px;
}

/* subscribe */
body .gdlr-core-newsletter-item.gdlr-core-style-rectangle-full .gdlr-core-newsletter-submit input[type="submit"] {
    font-size: 16px;
}
body .gdlr-core-newsletter-item.gdlr-core-style-rectangle-full .gdlr-core-newsletter-email input[type="email"] {
    font-size: 16px;
}

/* news date */
.gdlr-core-blog-info-wrapper .gdlr-core-blog-info {
    font-size: 14px;
}

/* lang switcher */
.kingster-custom-wpml-flag {
  display: none;
}

/* last news */
.gdlr-core-recent-post-widget-wrap.gdlr-core-style-1 .gdlr-core-blog-info .gdlr-core-head {
    vertical-align: inherit;
    margin-right: 5px;
}


.kingster-navigation .sf-menu > li.lang-item > a, .kingster-navigation .sf-vertical > li.lang-item > a {
    font-size: 16px;
	padding-top: 5px;
}

/* megamenu */
.sf-mega {
  margin-left: -2px!important;
}
.kingster-navigation .sf-menu > .kingster-mega-menu .sf-mega-section-inner {
    padding: 12px 11px 12px;
}
.kingster-navigation .sf-menu > .kingster-mega-menu .sf-mega-section-inner .sub-menu a {
    font-size: 14px;
    padding: 6px 12px;
}

/* recent posts widget */
span.gdlr-core-blog-info.gdlr-core-blog-info-author.gdlr-core-blog-info-font.gdlr-core-skin-caption{
	display:none;
}

/* calendar color */
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
    background-color: #F2C53D;
}
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date, .tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #F2C53D;
}
.tribe-events .tribe-events-c-ical__link {
    color: #F2C53D;
    border: 1px solid #F2C53D;
}
.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
    background-color: #F2C53D;
}
.tribe-events .tribe-events-c-ical__link:before {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath d='M6 1v10m5-5H1' fill='none' fill-rule='evenodd' stroke='%23F2C53D' stroke-linecap='square' stroke-width='1.5'/%3E%3C/svg%3E");
}
.tribe-events .tribe-events-c-messages__message--notice:before {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21 23'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath stroke='%23141827' d='M.5 2.5h20v20H.5z'/%3E%3Cpath stroke='%23F2C53D' stroke-linecap='round' d='M7.583 11.583l5.834 5.834m0-5.834l-5.834 5.834'/%3E%3Cpath stroke='%23141827' stroke-linecap='round' d='M4.5.5v4m12-4v4'/%3E%3Cpath stroke='%23141827' stroke-linecap='square' d='M.5 7.5h20'/%3E%3C/g%3E%3C/svg%3E");
}
.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active.focused, .tribe-events .datepicker .day.active:focus, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused, .tribe-events .datepicker .month.active:focus, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active.focused, .tribe-events .datepicker .year.active:focus, .tribe-events .datepicker .year.active:hover {
    background: #F2C53D;
}
.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: rgba(242, 197, 61,.8);
}
.tribe-events .tribe-events-c-search__input-control--keyword-focus .tribe-events-c-search__input, .tribe-events .tribe-events-c-search__input-control--keyword .tribe-events-c-search__input:focus {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='20' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 18.711l-6.044-6.044a7.782 7.782 0 0 0 1.688-4.845c0-2.089-.822-4.044-2.288-5.533C11.866.822 9.91 0 7.822 0S3.778.822 2.29 2.289A7.801 7.801 0 0 0 0 7.822c0 2.09.822 4.045 2.289 5.534a7.801 7.801 0 0 0 5.533 2.288c1.778 0 3.467-.6 4.845-1.688L18.71 20 20 18.711zM3.578 12.067c-2.334-2.334-2.334-6.156 0-8.49a5.968 5.968 0 0 1 4.244-1.755c1.6 0 3.111.622 4.245 1.756 2.333 2.333 2.333 6.155 0 8.489a5.968 5.968 0 0 1-4.245 1.755c-1.6 0-3.11-.622-4.244-1.755z' fill='%23F2C53D'/%3E%3C/svg%3E");
}
.tribe-events .datepicker .datepicker-months .datepicker-switch, .tribe-events .datepicker .datepicker-months .next, .tribe-events .datepicker .datepicker-months .prev, .tribe-events .datepicker .datepicker-years .datepicker-switch, .tribe-events .datepicker .datepicker-years .next, .tribe-events .datepicker .datepicker-years .prev {
    background-color: #ffffff;
}
.tribe-common .table-condensed tr{
    background-color: #ffffff;
}
.tribe-events .datepicker .datepicker-switch, .tribe-events .datepicker .next, .tribe-events .datepicker .prev {
    background-color: #ffffff;
}
.tribe-events .datepicker .dow {
    background-color: #ffffff;
}
@keyframes a {
    50% {
        background-color: #F2C53D;
    }
}
.tribe-common div.tribe-common-c-loader__dot {
    background-color: rgba(242, 197, 61,.07);
}

/* calendar event title previev */
h3.entry-title.summary {
	font-size: 24px;
}

/* calendar month active */
.datepicker table tr td span.active.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active[disabled] {
	background-color: #027373;
}
.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled] {
    background-color: #027373;
}

/* calendar read more button */
#tribe-events-content a.tribe-events-read-more {
	color: #fff;
}
#tribe-events-content a:hover {
	color: #F2C53D;
}

/* top bar social display */
.top-bar-social-display {
	display: inline-block;
    margin: -4px;
    margin-left: 24px;
}


/* menu radius */
.sf-mega,
.sub-menu li:last-child {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

/* all events link */
.kingster-page-title-content .kingster-page-title-event-link a,
.kingster-page-caption .calendar_button {
	font-size: 15px;
	color: white;
    padding: 15px 33px;
    display: inline-block;
    background-color: #f2c53d;
    font-weight: 700;
}
.kingster-page-title-content .kingster-page-title-event-link a:hover,
.kingster-page-caption .calendar_button:hover{
	color: white;
	background-color: #2F2F2F;
}

/* main menu red color */
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6953 a,
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6325 a{
	color:red;
}
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6953 a:hover,
.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6325 a:hover{
	color: #f2c53d;
}

/* content indent */
.kingster-single-article-content p,
.tribe-events-content p{
	text-indent: 50px;
}

/* newsletter submit button */
body .gdlr-core-newsletter-item.gdlr-core-style-rectangle-full .gdlr-core-newsletter-submit input[type="submit"] {
	padding: 17px 31px 18px 31px;
	line-height: 1.7;
}

/* top bar */
.kingster-container.kingster-top-bar-container {
	padding-left: 200px;
}

/* logo position */
.kingster-logo-inner {
  margin-top: -63px;
}
.kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-boxed .kingster-logo-inner {
    margin-top: 0px;
}
.kingster-header-style-plain.kingster-style-menu-right .kingster-logo {
  position: absolute;
  bottom: 0;
}
.kingster-logo-inner {
    transition: max-width 300ms;
    -moz-transition: max-width 300ms;
    -o-transition: max-width 300ms;
    -webkit-transition: max-width 300ms;
}
.kingster-sticky-navigation.kingster-style-fixed .kingster-logo, .kingster-sticky-navigation.kingster-style-fixed .kingster-navigation, .kingster-sticky-navigation.kingster-style-fixed .kingster-navigation .sf-menu > li > a {
    transition: background 300ms, color 300ms, border-color 300ms, padding 300ms;
    -moz-transition: background 300ms, color 300ms, border-color 300ms, padding 300ms;
    -o-transition: background 300ms, color 300ms, border-color 300ms, padding 300ms;
    -webkit-transition: background 300ms, color 300ms, border-color 300ms, padding 300ms;
}

/* Home about university */
.about-our-university {
	background: #48e87e;
	background: radial-gradient(circle farthest-side at top left, #003d66 -20%, #003366 80%);
}

/* blue filter */
.kingster-page-title-wrap:before,
.kingster-blog-title-wrap:before{
	content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,51,102,0.9);
}

/* blue calendar button */
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #036;
}

/* personel image radius */
.gdlr-core-personnel-list-image.gdlr-core-media-image.gdlr-core-opacity-on-hover.gdlr-core-zoom-on-hover {
	background: transparent;
    transition-duration: 300ms;
    transition-property: background-color;
	text-align: center;
	border-radius: 50%;
    width: fit-content;
	display: inline-block;
/*     margin-left: auto;
    margin-right: auto; */
}
.gdlr-core-media-image.gdlr-core-opacity-on-hover.gdlr-core-personnel-list-image.gdlr-core-zoom-on-hover:hover {
    background: #000;
}
/* .gdlr-core-personnel-list-image.gdlr-core-media-image.gdlr-core-opacity-on-hover.gdlr-core-zoom-on-hover img{
	border-radius: 50%;
} */

/* personnel excerpt */
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content {
    min-height: 70px;
}
.vykladachi-kafedry .gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content {
	font-size: 12px;
}

/* home news title height */
.gdlr-core-blog-grid .gdlr-core-blog-title {
    min-height: 80px;
}

/* single event recent widget */
#gdlr-core-recent-event-widget-2 .gdlr-core-event-item-holder{
	margin-left:20px;
	margin-right:20px;
	border: 3px solid #3db166;
    padding-top: 28px;
}
#gdlr-core-recent-event-widget-2 .gdlr-core-event-item-holder .gdlr-core-event-item-list{
	margin-bottom:0px;
}

/*top bar button*/
@media (max-width: 766px) {
.kingster-top-bar-right-button {
padding: 10px;
margin-top: 10px;
margin-bottom: -10px;
}
.kingster-body .kingster-top-bar .kingster-top-bar-right-button-airtour {
padding-top: 10px !important;
margin-top: -10px !important;
padding-bottom: 10px !important;
margin-bottom: -10px !important;
}
.kingster-top-bar-right-social a:first-child {
margin-left: 25px;
}
}
.kingster-logo-inner {
    display: inline-block;
}
.kingster-mobile-header {
    padding-top: 7px;
    padding-bottom: 10px;
}
.kingster-body .kingster-top-bar a:hover{
color:#ffffff;
}
.kingster-body .kingster-top-bar .kingster-top-bar-right-social a:hover{
color:#f2c53d !important;
}
.kingster-page-title-wrap {
    width: 100%;
}
.kingster-top-bar-right-social{
font-size: 16px;
}
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-content {
margin-top: 5px;
color: #003366;
}
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-position {
margin-bottom: 0px;
color: #003366;
font-size: 12px;
}
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-title{
color: #003366;
}
.gdlr-core-personnel-style-grid .gdlr-core-personnel-list-title a:hover {
color: #f2c53d;
}
.gdlr-core-personnel-list-content, .gdlr-core-personnel-list-position {
color: #003366;
}
.gdlr-core-feature-box-item .gdlr-core-feature-box-link a:hover {
background-color: #f2c53d;
}

.gdlr-core-personnel-list-image {
position: relative;
width: 200px !important;
height: 200px;
overflow: hidden;
border-radius: 50%;
margin-left: auto;
margin-right: auto;
}
.gdlr-core-personnel-list-image img{
width: 100%;
height: auto;
}
.gdlr-core-body .gdlr-core-image-item-wrap {
position: relative;
width: 250px;
height: 250px;
overflow: hidden;
border-radius: 50%;
}
.gdlr-core-body .gdlr-core-image-item-wrap img{
width: 100%;
height: auto;
}
.gdlr-core-text-box-item .gdlr-core-text-box-item-content span{
font-family: "Open Sans" !important;
font-size: inherit !important;
}
/*Right block with contacts information on the kafedra, decanat and others pages*/
#contacts-block-right .gdlr-core-text-box-item-content{
background-color: #003366;
border-radius:3px;
padding:20px 0px 10px 20px;
color:#ffffff;
}
#contacts-block-right .gdlr-core-text-box-item-content h6{
color:#F2C53D;
}
#social-in-contacts a:hover{
color:#F2C53D;
}
#tel-email a{
color:#F2C53D;
text-decoration: underline;
}
#tel-email a:hover{
color:#F2C53D;
text-decoration: none;
}
#map-contacts .gdlr-core-image-item-wrap{
width: auto;
height: auto;
overflow: hidden;
border-radius: 2px;
}
.tribe-events-event-image img{
max-width: 70%;
}
.single-tribe_events .tribe-events-event-image{
text-align: center;
}
.tribe-events-event-meta .tribe-events-meta-group-organizer{
width: 66.6666% !important;
}
.gdlr-core-event-item-list .gdlr-core-event-item-title a:hover{
color:#f2c53d;
}
/*#wpcf7-f7884-p7882-o1 .gdlr-core-column-60 {
width: 50% !important;
}*/
.wp-block-image img{
padding: 3px;
border: 1px solid #ccc;
border-radius: 6px;
background: #fff;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li{
background: #003366;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-title-wrap li.gdlr-core-active{
background: #f2c53d;
}
#cf7md-form .mdc-button--raised:not(:disabled){
background-color: #F2C53D;
}
#cf7md-form .mdc-button--raised:not(:disabled):hover{
background-color: #003366;
}
.wp-block-column-rector-photo{
flex-basis:30% !important;
}
.gdlr-core-tab-featurev-item .gdlr-core-tab-featurev-content-title{
font-weight: 600;
}
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-title-wrap{
padding: 20px 20px;
}
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-title{
font-weight: 600;
}
.gdlr-core-tab-feature-title-background-overlay-active{
border: 2px #F2C53D solid;
}
.gdlr-core-tab-feature-title-background-overlay{
border-top: 2px #003366 solid;
border-right: 2px #003366 solid;
border-bottom: 2px #003366 solid;
border-left: 2px #003366 solid;
}
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-content-wrap{
padding-bottom: 10px;
}
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-content-left{
writing-mode: vertical-lr;
text-orientation: mixed;
width: 20%;
}
@media (min-width: 768px) and (max-width: 904px){
#quick-links .gdlr-core-tab-feature-item-content-wrap,.gdlr-core-tab-feature-content-wrap{
height:750px;
}}
@media (min-width: 904px){
#quick-links .gdlr-core-tab-feature-item-content-wrap, #quick-links .gdlr-core-tab-feature-content-wrap{
height:500px;
}}
@media (min-width: 768px) and (max-width: 904px){
.gdlr-core-tab-feature-content-wrap{
height:750px!important;
}}
@media (min-width: 904px){
.gdlr-core-tab-feature-content-wrap{
height:500px !important;
}}
#quick-links{
/*box-shadow: 3px 3px 3px rgba(2, 2, 2,0.2);
-moz-box-shadow: 3px 3px 3px rgba(2, 2, 2,0.2);
-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
#quick-links a{
color:#003366;
font-size: large;
font-weight: 600;
text-decoration: underline;
}
#quick-links a:hover{
color:#F2C53D;
}
#quick-links .gdlr-core-active .gdlr-core-tab-feature-title{
color:#003366 !important;
}
#quick-links img{
color:white;
}
#quick-links span{
font-family: "Open Sans";
font-size: large;
}
.gdlr-core-tab-feature-content-left{
background:
radial-gradient(#e6e6e6 5%, transparent 16%) 0 0,
radial-gradient(#e6e6e6 5%, transparent 16%) 8px 8px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
background-color:#f9f9f9;
background-size:16px 16px;
}
#quick-links .gdlr-core-tab-feature-content-left-caption{
color:#003366;
}
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-content-left-title{
color:#003366;
}
.gdlr-core-blog-title a, .kingster-body .kingster-single-article-title, .kingster-body .kingster-single-article-title a{
color:#003366;
}
.kingster-navigation .sf-menu > .kingster-mega-menu .sf-mega-section-inner .sub-menu a{
font-size: 16px !important;
}
.kingster-mega-menu-section-content{
font-weight: 600;
}
.kingster-navigation .sf-menu > .kingster-normal-menu .sub-menu{
font-size: 16px !important;
}
.kingster-sidebar-area a:hover{
color:#f2c53d;
}
.kingster-sidebar-area a{
color:#003366;
font-size:14px;
}
.gdlr-core-page-builder-body [data-skin="Blut Title Column Service"] .gdlr-core-skin-title a:hover{
color:#f2c53d;
}
#gdlr-core-custom-menu-widget-12 .kingster-widget-title{
text-align: center;
}
ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-list2 li a{
font-weight: 400;
font-size: 16px;
}
.gdlr-core-tab-feature-item-content-wrap{
}
.gdlr-core-tab-feature-content-wrap{
/*background:
radial-gradient(rgba(250,250,250,0) 0, rgba(255,255,255,.15) 30%, rgba(255,255,255,.3) 32%, rgba(255,255,255,0) 33%) 0 0,
radial-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.1) 11%, rgba(255,255,255,.3) 13%, rgba(255,255,255,0) 14%) 0 0,
radial-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.2) 17%, rgba(255,255,255,.43) 19%, rgba(255,255,255,0) 20%) 0 110px,
radial-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.2) 11%, rgba(255,255,255,.4) 13%, rgba(255,255,255,0) 14%) -130px -170px,
radial-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.2) 11%, rgba(255,255,255,.4) 13%, rgba(255,255,255,0) 14%) 130px 370px,
radial-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.1) 11%, rgba(255,255,255,.2) 13%, rgba(255,255,255,0) 14%) 0 0,
linear-gradient(135deg, #003366 0%, #f2c53d 10%, #ffffff 15%);
background-size: 470px 470px, 970px 970px, 410px 410px, 610px 610px, 530px 530px, 730px 730px, 100% 100%;*/
background-color: #f9f9f9;
border-radius: 0em 0em 0.3em 0.3em;
  box-shadow: 0px 2px 17px #000;
  display: block;
  position: relative;
}

.su-row .su-column-size-1-2 {
    width: 50% !important;
}
.su-row .su-column {
    margin: 0 !important;
}
.gdlr-core-blog-left-thumbnail .gdlr-core-blog-title{
margin-bottom: 10px !important;
}
.gdlr-core-blog-left-thumbnail .gdlr-core-blog-info-wrapper{
margin-bottom: 16px !important;
}
#student-page .gdlr-core-column-30{
position: relative;
width: 200px;
height: 200px;
overflow: hidden;
border-radius: 50%;
margin-left: 50px;
}
#student-page .gdlr-core-item-pdlr {
padding-left: 0px;
padding-right: 0px;
}
#student-page .gdlr-core-column-30 img{
width: 100%;
height: auto;
}
#student-page .alignnone {
margin: -20px 0px 0px 0px;
}
#student-page .gdlr-core-column-20{
margin-left: 50px;
}
#under-slider a {
color: #ffffff;
}
#under-slider a:hover {
color: #f2c53d;
}
.kingster-top-bar-left a{
color: #f2c53d;
font-weight: bold;
}
.kingster-top-bar-background{
background: rgb(0,51,102);
background: -moz-radial-gradient(circle, rgba(0,51,102,1) 0%, rgba(2,115,115,1) 100%);
background: -webkit-radial-gradient(circle, rgba(0,51,102,1) 0%, rgba(2,115,115,1) 100%);
background: radial-gradient(circle, rgba(0,51,102,1) 0%, rgba(2,115,115,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366",endColorstr="#027373",GradientType=1);
}
.kingster-footer-wrapper {
background: rgb(0,51,102);
background: -moz-radial-gradient(circle, rgba(0,51,102,1) 0%, rgba(2,115,115,1) 100%);
background: -webkit-radial-gradient(circle, rgba(0,51,102,1) 0%, rgba(2,115,115,1) 100%);
background: radial-gradient(circle, rgba(0,51,102,1) 0%, rgba(2,115,115,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003366",endColorstr="#027373",GradientType=1);
}
#gdlr-core-column-62586 .gdlr-core-pbf-background-wrap{
background-color: #003366;
background: linear-gradient(to right, rgba(0, 51, 102, 1), rgba(2, 115, 115, 1));
-moz-background: linear-gradient(to right, rgba(0, 51, 102, 1), rgba(2, 115, 115, 1));
-o-background: linear-gradient(to right, rgba(0, 51, 102, 1), rgba(2, 115, 115, 1));
-webkit-background: linear-gradient(to right, rgba(0, 51, 102, 1), rgba(2, 115, 115, 1));
}
.gdlr-core-filterer-wrap.gdlr-core-style-text a.gdlr-core-active{
color: #f2c53d;
border: #f2c53d 1px solid;
border-radius: 3px;
}
.gdlr-core-filterer-wrap.gdlr-core-style-text a {
color: #003366;
border: #003366 1px solid;
border-radius: 3px;
}
.gdlr-core-filterer-wrap.gdlr-core-style-text a:hover {
border: #f2c53d 1px solid;
border-radius: 3px;
color: #003366;
}
.gdlr-core-body .gdlr-core-load-more{
background-color: #003366 !important;
}
.gdlr-core-body .gdlr-core-load-more:hover{
background-color: #f2c53d !important;
color: #003366 !important;
}
#events-button a{
letter-spacing: 2px !important;
padding: 20px 50px !important;
}
#events-button a:hover{
letter-spacing: 2px !important;
padding: 20px 50px !important;
color:#003366 !important;
background: #f2c53d !important;
}
#eventsblock .gdlr-core-block-item-read-more{
padding: 10px 20px !important;
background: #003366 !important;
color: #ffffff !important;
}
#eventsblock .gdlr-core-block-item-read-more:hover{
padding: 10px 20px !important;
background: #f2c53d !important;
color: #003366 !important;
}
.tribe-events-past {
display: none !important;
}
.gdlr-core-blog-widget .gdlr-core-blog-thumbnail{
	max-width: 180px !important;
}
.gdlr-core-blog-grid .gdlr-core-blog-thumbnail{
	text-align: center !important;
	background-color: white !important;
}
/* Hide element from English language in the top bar*/
.kingster-top-bar-left:lang(en) {
	display: none !important;
}
.kingster-navigation .sf-menu > li:last-child:lang(en) {
    margin-left: 300px;
}
.kingster-body .kingster-top-bar .kingster-top-bar-right-button:lang(en) {
	display: none !important;
}
.kingster-body .kingster-top-bar .kingster-top-bar-right-button-airtour {
    background-color: #007cc0;
	display: inline-block;
    font-weight: bold;
    padding-left: 23px;
    padding-right: 23px;
    margin-left: 23px;
	padding-top: 18px;
    margin-top: -18px;
	padding-bottom: 19px;
    margin-bottom: -19px;
}

.home .gdlr-core-pbf-background {
    width: 100%;
    height: 100%;
    background-size: cover;
}

.gdlr-core-type-start-date-month .gdlr-core-date {
    color: #067474;
}

.gdlr-core-event-item .gdlr-core-event-item-info-wrap {
    color: #067474;
}

.sr-only {
	border: 0 !important;
	clip: rect(1px, 1px, 1px, 1px) !important; /* 1 */
	-webkit-clip-path: inset(50%) !important;
		clip-path: inset(50%) !important;  /* 2 */
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
	white-space: nowrap !important;            /* 3 */
}

